## python2.4-django 0.96r7401.noris7189.0

=== debian/changelog ===
python2.4-django (42:0.96r7401.noris7189.0) stable; urgency=low

  * New upstream version: 7189
  * Updated German translations (except for localflavors)

 -- Michael Radziej <mir@noris.de>  Mon,  3 Mar 2008 16:43:36 +0100

python2.4-django (42:0.96r7401.noris7168.1) stable; urgency=low

  * New upstream version: 7168
  * New patch: newforms-conditional-escape:
    Use conditional escaping instead of full escaping for
    validation error messages.
  * New patch: ignore-some-i18n-tests:
    There are two tests that check behaviour for bogus languages like 'es-us'.
    The tests are only meant to execute for python >= 2.4, but it seems they
    really depend on gettext or whatever. In any case, the tested behaviour isn't
    actually necessary, and the tests broke here.

 -- Michael Radziej <mir@noris.de>  Fri, 29 Feb 2008 14:53:12 +0100

python2.4-django (42:0.96r7401.noris0.0) stable; urgency=low

  * New upstream version: 7401

 -- Michael Radziej <mir@noris.de>  Thu, 31 Jan 2008 12:06:33 +0100

python2.4-django (42:0.96r6856.noris0.0) oldstable; urgency=low

  * New upstream version: 6856
  * New patch: mysql-textfields: 
      makes mysqldb TEXT fields hand over unicode instead of
      bytestrings.

 -- Michael Radziej <mir@noris.de>  Mon,  3 Dec 2007 15:43:35 +0100

python2.4-django (42:0.96r6702.noris1.0) oldstable; urgency=low

  * New upstream version: 6702
  * Removed patches autoescape, autoescape-admin, autoescape-newforms:
      They have been merged in upstream.
  * new patch debug-escape:
      properly escape variables in debug view.
  * new patch revert-rev-6701:
      Revert change regarding LOCALE_PATHS, breaks build.

 -- Michael Radziej <mir@noris.de>  Mon, 19 Nov 2007 18:06:29 +0100

python2.4-django (42:0.96r6650.noris0.0) oldstable; urgency=low

  * New upstream version: 6640
    - includes Security fix for i18 framework (possible DOS attack
      with very long language headers)

 -- Michael Radziej <mir@noris.de>  Mon,  5 Nov 2007 14:13:21 +0100

python2.4-django (42:0.96r6507.noris0.1) oldstable; urgency=low

  * New patch tools.

 -- Michael Radziej <mir@noris.de>  Tue, 16 Oct 2007 23:41:44 +0200

python2.4-django (42:0.96r6087.noris1.0) oldstable; urgency=low

  * New patch: deserializer, fixes handling of pk=0 and
    field.attname vs. field.name in the JSON deserializer
    (and probably others).

 -- Michael Radziej <mir@noris.de>  Tue, 11 Sep 2007 13:28:50 +0200

python2.4-django (42:0.96r6038.noris0.0) oldstable; urgency=low

  * New upstream version: 6038
  * Removed patch 'load-all-models', problem has been fixed upstreams.

 -- Michael Radziej <mir@noris.de>  Tue,  4 Sep 2007 13:00:26 +0200

python2.4-django (42:0.96r5897.noris1.0) oldstable; urgency=low

  * Recompiled translations.

 -- Michael Radziej <mir@noris.de>  Wed, 15 Aug 2007 19:19:34 +0200

python2.4-django (42:0.96r5897.noris0.0) oldstable; urgency=low

  * Closes #360594: New patch: use ugettext as builtin _
  * New upstream version: 5897

 -- Michael Radziej <mir@noris.de>  Wed, 15 Aug 2007 16:59:43 +0200

python2.4-django (42:0.96r5831.noris1.0) oldstable; urgency=low

  * readonly-oldforms: fixed whitespaces after readonly="readonly"

 -- Michael Radziej <mir@noris.de>  Fri, 10 Aug 2007 12:35:59 +0200

python2.4-django (42:0.96r5831.noris0.0) oldstable; urgency=low

  * New upstream version: 5831

 -- Michael Radziej <mir@noris.de>  Thu,  9 Aug 2007 21:57:24 +0200

python2.4-django (42:0.96r5774.noris2.0) oldstable; urgency=low

  * Extended patch autoescape-1 for proper treatment of FieldWrappers.
  * New patch: autoescape-newforms, start of autoescape support for
        newforms. Currently it's CheckboxInput only.

 -- Michael Radziej <mir@noris.de>  Thu,  9 Aug 2007 16:22:21 +0200

python2.4-django (42:0.96r5774.noris1.0) oldstable; urgency=low

  * Patch select_related: fixed handling of inner joins within
    outer joins.

 -- Michael Radziej <mir@noris.de>  Fri,  3 Aug 2007 11:50:17 +0200

python2.4-django (42:0.96r5774.noris0.0) oldstable; urgency=low

  * New upstream version: 5774
    - includes Oracle support, Unicode changes, utf8-messageids,
      db_field()
  * New patch: `promise-repr`, adds a useable repr() for Promise.
  * New patch: `model-repr`, helps with debugging formatting
        problems in models.
  * Patch "select_related" extended to deal with nullable
        foreign keys (using outer joins if necessary)

 -- Michael Radziej <mir@noris.de>  Thu,  2 Aug 2007 16:26:54 +0200

python2.4-django (42:0.96r5449.noris0.1) oldstable; urgency=low

  * New upstream version: svn release 5449
  * Fixed serializers tests.

 -- Michael Radziej <mir@noris.de>  Tue, 12 Jun 2007 13:24:21 +0200

python2.4-django (42:0.96r5078.noris2.0) oldstable; urgency=low

  * New patch: `UnixDateTimeField` adds a new database field type.
  * New patch: `translation` improves/overwrites a few
        translation strings.

 -- Michael Radziej <mir@noris.de>  Tue, 12 Jun 2007 10:33:21 +0200

python2.4-django (42:0.96r5078.noris1.0) stable; urgency=low

  * New patch: `save-rejected` modifies generic views so that
    the manipulator can raise SaveRejected within save()

 -- Michael Radziej <mir@noris.de>  Fri, 27 Apr 2007 15:32:23 +0200

python2.4-django (42:0.96r5078.noris0.1) stable; urgency=low

  * New upstream version from svn release 5078
  * Removed patch  `revert-mysql-update`, you can use
    engine type "mysql_old" now.
  * Removed patch `runtests` (applied upstream)
  * Closes #335071: Added patch `load-all-models` to workaround
    a bug in Django's model cache (see Django ticket #1796
  * Added patch 'test-settings' - adds django/test_settings.py
    with settings for the Django self test.

 -- Michael Radziej <mir@noris.de>  Wed, 25 Apr 2007 18:15:56 +0200

python2.4-django (42:0.95r4724.noris0.0) stable; urgency=low

  * New upstream version from svn release 4724 (fixtures!)
  * Added patches autoescape-1 and autoescape-2 from ticket #2359,

