## python2.4-django 0.96r7401.noris7210.1

=== debian/changelog ===
python2.4-django (42:0.96r7401.noris7210.1) stable; urgency=low

  * New patch "script-name": Include SCRIPT_NAME when computing request.path
  * New upstream version: 7210.

 -- Michael Radziej <mir@noris.de>  Mon, 17 Mar 2008 19:16:47 +0100
