=== debian/control ===
Source: python2.4-django
Priority: extra
Maintainer: Michael Radziej <mir@noris.de>
Build-Depends: python2.4 (>= 2.4.1), debhelper (>> 3.0.0), python, python2.4-dev
Standards-Version: 3.5.8
Section: python

Package: python2.4-django
Section: python
Architecture: all
Depends: python2.4 (>= 2.4.1), python2.4-egenix-mxdatetime
Recommends: python2.4-mysqldb | python2.4-psycopg | python2.4-sqlite2
Architecture: all
Description: A high-level Python Web framework that encourages rapid development and clean, pragmatic design.
 Django grew from a very practical need: World Online, a newspaper Web
 operation, is responsible for building intensive Web applications on journalism
 deadlines. In the fast-paced newsroom, World Online often has only a matter of
 hours to take a complicated Web application from concept to public launch.
 .
 This version has been modified heavily by noris network AG and is not intended for public distribution.
