## python2.4-django 0.96r7401.noris7363.1

=== debian/changelog ===
python2.4-django (42:0.96r7401.noris7363.1) stable; urgency=low

  * New patch 'admin-login': Backport of security fix r7521,
        which fixed a XSS for the admin login view.
  * Removed patch "ignore-some-i18-tests" (handled upstream)
  * Added patch "ignore-file-path-tests", removing 
        some tests that cannot succeed when django is installed.

 -- Michael Radziej <mir@noris.de>  Mon, 26 May 2008 16:27:50 +0200
