## python2.4-django 0.96r7401.noris7363.2-1

=== debian/changelog ===
python2.4-django (42:0.96r7401.noris7363.2-1) etch; urgency=low

  * Backported custom cache backends from trunk.

 -- Michael Radziej <mir@noris.de>  Fri, 29 May 2009 11:36:28 +0200
