## python2.4-django 0.96r7401.noris7363.3

=== debian/changelog ===
python2.4-django (42:0.96r7401.noris7363.3) etch; urgency=low

  * "BigInteger" als internen Typ für mysql eingeführt (für DescriptorSetField)

 -- Michael Radziej <mir@noris.de>  Wed, 04 Nov 2009 18:48:47 +0100
