## python2.4-django 0.96r7401.noris7363.4

=== debian/changelog ===
python2.4-django (42:0.96r7401.noris7363.4) etch; urgency=low

  * Bei Modellen mit composite primary key werden nun save() und delete()
    unterstützt.

 -- Michael Radziej <mir@noris.de>  Wed, 13 Jan 2010 19:23:33 +0100
