## python2.4-django 0.96r7401.noris7363.6

=== debian/changelog ===
python2.4-django (42:0.96r7401.noris7363.6) lenny; urgency=low

  * Bug in select_related behoben, falsche SELECT-Klausel

 -- Michael Radziej <mir@noris.de>  Thu, 06 May 2010 04:28:27 +0200

python2.4-django (42:0.96r7401.noris7363.5) lenny; urgency=low

  * Non-maintainer upload.
  * Distributionswechsel

 -- Michael Radziej <mir@noris.de>  Thu, 18 Feb 2010 17:57:26 +0100
