=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
 Architecture: all
 Depends: python2.4 (>= 2.4.1), python2.4-egenix-mxdatetime
 Recommends: python2.4-mysqldb | python2.4-psycopg | python2.4-sqlite2
-Architecture: all
 Description: A high-level Python Web framework that encourages rapid development and clean, pragmatic design.
  Django grew from a very practical need: World Online, a newspaper Web
  operation, is responsible for building intensive Web applications on journalism
